/* CSS Document */

/* MAJOR SECTIONS */

body {
	background-color: #CCC;
	margin: 0 auto;
	width: 960px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif ;
	position: relative;
}

.topSection {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	height: 750px;
	width: 960px;
	background-image: url(images/laceBackground.jpg);
	background-repeat: no-repeat;
	background-color: #fff9f6;
}

.leftSide {
	width: 291px;
	height: 750px;
	float: left;
}

.rightSide {
	width: 669px;
	height:750px;
	float: right;
}

.footer {
	background-color: #d5508c;
	height: 50px;
	width: 960px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	background-image: url(images/whiteDot.png);
	background-repeat: repeat-x;
}

.footer a {
	color: #fff9f6;
	text-decoration: none;
	font-style: italic;
}

.footer a:hover {
	color: #fff9f6;
	text-decoration: underline;
}


/* LEFT SIDE CLASSES */

.navTop {
	height: 600px;
	width: 247px;
	float: left;
}

.navFooter {
	height: 40px;
}

.navBottomLeftCorner {
	width: 34px;
	height: 40px;
	background-image: url(images/NavBarBottomLeftCorner.png);
	background-repeat: no-repeat;
	float: left;
}

.navBottomGradient {
	width: 178px;
	height: 40px;
	background-image: url(images/navBarBottomGradient.png);
	background-repeat: repeat-x;
	float: left;
}

.navBottomRightCorner {
	width: 32px;
	height: 40px;
	background-image: url(images/NavBarBottomRightCorner.png);
	background-repeat: no-repeat;
	float: left;
}

.navLeftGradient {
	float: left;
	width: 6px;
	height: 600px;
	background-image: url(images/nBgradientLeft.png);
	background-repeat: repeat-y;
}

.navLeftPinkGradient {
	height: 35px;
	width: 6px;
	background-image: url(images/nBpinkGradientLeft.png);
	background-repeat: repeat-y;
	margin-top: 110px;
}

.navContents {
	float: left;
	width: 235px;
	height: 600px;
	background-color: #fff9f6;
}

.logo {
	width: 160px;
	height: 235px;
	margin-top: 20px;
	margin-left: 37px;
	margin-bottom: 30px;
}

a img{
	border-style: none;
}

.navLink {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding-bottom: 10px;
	margin-bottom: 15px;
	height: 30px;
	width: 235px;
}

.navLink a {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #3b3836;
	font-size:26px;
	text-decoration:none;
	height: 30px;
	width: 235px;
	padding-left:25px;
}
.navLink:hover {
	background-image:url(images/navHover.png);
	background-repeat: repeat;
}

.navSelected {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #3b3836;
	font-size:26px;
	text-decoration:none;
	padding-bottom: 10px;
	margin-bottom: 15px;
	height: 30px;
	width: 235px;
	background-image:url(images/navHover.png);
	background-repeat: repeat;
}

.navSelected a {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #3b3836;
	text-decoration:none;
	font-size:26px;
	padding-left:25px;
	padding-bottom: 10px;
	margin-bottom: 15px;
	height: 30px;
	width: 235px;
}

.navRightGradient {
	float: left;
	width: 6px;
	height: 600px;
	background-image: url(images/nBgradientRight.png);
	background-repeat: repeat-y;
}

.navRightPinkGradient {
	height: 35px;
	width: 6px;
	background-image: url(images/nBpinkGradientRight.png);
	background-repeat: repeat-y;
	margin-top: 110px;
}


/* RIGHT SIDE CLASSES */

.pinkBar {
	width: 669px;
	height: 35px;
	background-color: #d5508c;
	margin-top: 110px;
}

.tagline {
	width: 665px;
	font-family: Garamond, Georgia, "Times New Roman", Times, serif;
	font-size: 26px;
	color: #fff9f6;
	text-align: center;
}

.contentsBox {
	width: 635px;
	height: 548px;
	margin-left: 14px;
	margin-top: 28px;
}

.flashBox {
	width: 669px;
	height: 605px;
}

.contentCopy {
	width: 440px;
	height: 380px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	margin-left: 20px;
	margin-top: 8px;
}

.contentScrollable {
	width: 440px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	margin-left: 20px;
	margin-top: 8px;
	float: left;
}

.CBtopSection {
	width: 635px;
	height: 80px;
}

.CBtopLeftCorner {
	width: 270px;
	height:80px;
	background-image: url(images/contentBoxTopLeftCorner.png);
	float: left;
}

.CBtopGradient {
	width: 295px;
	height:80px;
	background-image: url(images/contentBoxTopGradient.png);
	background-repeat: repeat-x;
	float: left;
}

.CBtopRightCorner {
	width: 70px;
	height: 80px;
	background-image: url(images/contentBoxTopRtCorner.png);
	background-repeat: no-repeat;
	float: left;
}

.SBmiddleSection {
	width: 635px;
	height: 399px;
}

.CBmiddleLeftSection {
	width: 75px;
	height: 399px;
	float:left;
}

.CBmiddleLeftTop {
	width: 75px;
	height: 190px;
	background-image: url(images/contentBoxLeft.png);
	background-repeat: no-repeat;
}

.CBmiddleLeftGradient {
	width: 75px;
	height: 210px;
	background-image: url(images/contentBoxLeftGradient.png);
	background-repeat: repeat-y;
}

.CBmiddleEditableRegion {
	width: 490px;
	height: 400px;
	background-color: #fff9f6;
	float: left;
}

.CBmiddleEditableRegionScrolled {
	width: 460px;
	height: 400px;
	background-color: #fff9f6;
	float: left;
}

.CBmiddleRightSection {
	width: 70px;
	height: 399px;
	float: left;
}

.CBmiddleRightGradient {
	width: 70px;
	height: 255px;
	background-image: url(images/contentBoxRtGradient.png);
	background-repeat: repeat-y;
}

.CBmiddleRightBottom {
	width: 70px;
	height: 145px;
	background-image: url(images/contentBoxBottomRtTop.png);
	background-repeat: no-repeat;
}

.CBbottomSection{
	width: 635px;
	height: 70px;
	float:left;
}

.CBbottomLeft {
	width: 75px;
	height: 70px;
	background-image: url(images/contentBoxLeftBottomCorner.png);
	background-repeat: no-repeat;
	float: left;
}

.CBbottomGradient {
	width: 351px;
	height: 70px;
	background-image: url(images/contentBoxBottomGradient.png);
	background-repeat: repeat-x;
	float: left;
}

.CBbottomRight {
	width: 209px;
	height: 70px;
	background-image: url(images/contentBoxBottomRightCorner.png);
	background-repeat: no-repeat;
	float: left;
}


/* FOOTER CLASSES */

.facebookIcon {
	float: left;
	height: 29px;
	width: 29px;
	margin-right: 15px;
	margin-left: 40px;
	margin-top: 13px;
}

.footerText {
	font-family: Garamond, Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #fff9f6;
	margin-top: 18px;
	float: left;
}


/* CONTENT STYLES */

h1 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #d5508c;
	font-size: 32px;
	float:left;
	margin-top: 0px;
	margin-bottom: -15px;
	margin-right: 5px;
}

h2 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #d5508c;
	font-size: 18px;
}

h3 {
	color: #d5508c;
	font-size: 16px;
}

h4 { 
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #d5508c;
	font-size: 24px;
}

.contactArea {
	margin-left: 10px;
	margin-top: -20px;
}

.contactInfo {
	text-align: center;
	font-size: 20px;
	margin-top: 50px;
	margin-bottom: 10px;
}

.contactInfo a {
	color: #d5508c;
	text-decoration: none;
}

.contactInfo a:hover {
	color: #d5508c;
	text-decoration: underline;
}

.contactEndTagline {
	text-align: center;
	color: #d5508c;
	font-size: 16px;
}

.thumbnail {
	width: 131px;
	height: 131px;
	float: left;
}

/* GALLERY PAGE */

.category {
	width: 131px;
	height: 131px;
	float: left;
	margin-left: 8px;
	background-repeat: no-repeat;
	cursor: pointer;
}

.categoryLabel {
	width: 115px;
	height: 44px;
	background-repeat: no-repeat;
	margin-left: 8px;
	margin-top: 79px;
}

.photoArea {
	width: 440px;
	height: 295px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto 100%;
	margin-bottom: 15px;
}

.slideshowBar{
	width: 440px;
	height: 65px;
	background-image: url(images/slideBar.png);
	background-repeat: no-repeat;
}

.window {
	width: 400px;
	height: 65px;
	float: left;
	overflow: hidden;
}

.scrollableThumbs {
	height: 65px;
	width: 1000px;
}

.leftArrow {
	width: 8px;
	height: 16px;
	background-image: url(images/leftArrowSlide.png);
	background-repeat: no-repeat;
	background-position: right center;
	float: left;
	margin-top: 7px;
	margin-left: 2px;
	cursor: pointer;
	padding: 18px 0px 18px 10px;
}

.slideThumb {
	width: 55px;
	height: 55px;
	background-color: #000;
	float: left;
	margin-left: 10px;
	margin-top: 5px;
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
}

.rightArrow {
	width: 8px;
	height: 16px;
	background-image: url(images/rightArrowSlide.png);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	margin-top: 7px;
	cursor: pointer;
	padding: 18px 10px 18px 0px;
}


	
/* SCROLLBAR */
.viewport {
	overflow: hidden;
	position: relative;
}

.overview {
	position: relative;
}

.disable {
	display: none;
}

#scrollbar1 {width: 490px; float: left; background-color: #fff9f6;}
#scrollbar1 .scrollbar {  background-color: #fff9f6; padding-left: 13px; padding-top: 10px; float: left; width: 17px; float: left;}
#scrollbar1 .track { background-image: url(images/scrollBar.png); background-repeat: no-repeat; height: 361px; width: 17px; position: relative; }
#scrollbar1 .thumb { background-image: url(images/pinkScroll.png); background-repeat: no-repeat; height: 78px; width: 15px; margin-left: 1px; cursor: pointer; position: absolute; top: 0; }
#scrollbar1 .scrollUp { background-image: url(images/topArrow.png); background-repeat: no-repeat; padding-left: 13px; width: 17px; height: 15px; }
#scrollbar1 .scrollDown { background-image: url(images/bottomArrow.png); background-repeat: no-repeat; padding-left: 13px; width: 17px; height: 14px; }